KLA10406
ACe vulnerability in Yahoo! Messenger
Updated: 06/17/2019
Detect date
?
01/19/2012
Severity
?
High
Description

An integer overflow was found in Yahoo! Messenger. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed JPG image.

Affected products

Yahoo! Messenger versions 11.5.0.152 and earlier

Solution

Update to latest version
Yahoo messenger

Impacts
?
ACE 
[?]
CVE-IDS
?